Subject: Re: Analog auto systems (was: Heathkit EC-1

From: "Dwight K. Elvey" <[email-masked]>
Date: Fri May 2 19:23:00 2003

>From: "Fred Cisin (XenoSoft)" <[email-masked]>
>
>> > > I don't think _my_ auto (1968 Beetle) is an example of that.  :-)
>> >   Well, now - not so fast!  While your Bug may not have power steering,
>> > if it's got an automatic transmission...
>> Nope... 4-speed manual.  There was this thing called an "auto-stick",
>> but that was a servo-operated clutch (and an ordinary manual transmission)
>> that engaged when you began to move the stick.  You still shifted, but
>> you didn't clutch.
>
>I don't think that I would call a torque converter a "servo".
>

Hi
 I put a brake servo on my '53 power wagon. That is gone
now. The storm this last winter blew over a 147 foot Douglas Fir
onto it. It push all 4 tires into the ground, down to the axles,
and the axles to the frame. I think this is when the body finally
gave.
Dwight